@import "../../styles/util.mixins.scss";

.divider_line {
  .divider_inner {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ccc;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
}

.kc-css-system {
  .kc-css-514848 {
    padding-top: 100px;
    padding-bottom: 40px;
  }

  .kc-css-514909 {
    padding-top: 45px;
    padding-bottom: 40px;
  }

  .kc-css-460138 {
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 30px;
  }

  .kc-css-989445 {
    text-align: left;
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .kc-css-989445 {
    .divider_inner {
      border-color: rgba(192, 23, 224, 0.45);
      border-style: solid;
      width: 50px;
      border-width: 3px;
    }
  }

  .kc-css-91 {
    padding: 0px 0px 0px 30px;
  }

  .kc-css-351408 {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .kc-css-843242 {
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 30px;
  }
}

.kc-css-system .kc-css-981637.kc_title,
.kc-css-system .kc-css-981637 .kc_title,
.kc-css-system .kc-css-981637 .kc_title a.kc_title_link {
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

@media only screen and (min-width: 1000px) and (max-width: 5000px) {
  .kc-css-system {
    .kc-css-460138 {
      width: 79.66%;
    }

    .kc-css-91 {
      width: 20.3%;
    }

    .kc-css-843242 {
      width: 20.3%;
    }
  }
}

@media screen and (max-width: 480px) {
  .kc-css-system {
    .kc-css-514848 {
      padding-top: 50px;
    }
  }
}
